qemu-kvm 0.14.1+noroms-0ubuntu6.5 source package in Ubuntu

Changelog

qemu-kvm (0.14.1+noroms-0ubuntu6.5) oneiric-security; urgency=low

  * SECURITY UPDATE: privilege escalation via VT100 sequences
    - debian/patches/CVE-2012-3515.patch: check bounds in console.c.
    - CVE-2012-3515
 -- Marc Deslauriers <email address hidden>   Tue, 25 Sep 2012 10:11:19 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2012-09-25
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
qemu-kvm_0.14.1+noroms.orig.tar.gz 4.1 MiB 1a7e52f33d07dfac03a6a5ca102aab65
qemu-kvm_0.14.1+noroms-0ubuntu6.5.diff.gz 64.1 KiB ef3d3682aca11e4f85db43ff1d533796
qemu-kvm_0.14.1+noroms-0ubuntu6.5.dsc 2.1 KiB 1284cf059b95493b75bac9c904f458ef

View changes file

Binary packages built by this source

kvm: No summary available for kvm in ubuntu oneiric.

No description available for kvm in ubuntu oneiric.

qemu: No summary available for qemu in ubuntu oneiric.

No description available for qemu in ubuntu oneiric.

qemu-common: No summary available for qemu-common in ubuntu oneiric.

No description available for qemu-common in ubuntu oneiric.

qemu-kvm: No summary available for qemu-kvm in ubuntu oneiric.

No description available for qemu-kvm in ubuntu oneiric.